View Single Post
  #11 (permalink)  
Old December 7, 2010, 03:55 PM
mkultra mkultra is offline
MVP
 
Join Date: Jul 2009
Location: Canaduh
Posts: 376

My System Specs

Default

Quote:
Originally Posted by FM_JARVIS
For SLI, note that you need 265.xx drivers for SLI to work. Older ones don't. Ask NVIDIA why.
from a futuremark guy on XS
__________________
Reply With Quote